@use '@angular/material/theming';
@use 'slide-viewer-styles';
@use 'partials/dark-theme';
@use 'partials/font';

@import 'partials/classes';
@import 'partials/typography';
@import 'partials/third-party/google_material_icons';

@include theming.angular-material-color(dark-theme.$emp-dark-theme);
@include slide-viewer-styles.slide-viewer-module-theme(
  dark-theme.$emp-dark-theme
);

body {
  height: 100vh;
  font-family: font.$font-family;
  margin: 0;
}

b {
  font-family: font.$font-family-bold;
}
